Subject: [IGSMAIL-0494] New Trimble Antenna again
From: Werner Gurtner
Date: Wed, 16 Feb 1994 23:20:41 PST

******************************************************************************
IGS Electronic Mail      Wed Feb 16 23:20:41 PST 1994      Message Number 0494
******************************************************************************

Author: Werner Gurtner
Subject: New Trimble Antenna again

Following the recommendations by Tom Clark (IGSMAIL 491) I included
the following names into /igscb/station/general/rcvr_ant.tab on CBIS:

Antenna Name           Description

TR GEOD L1/L2 GP       Geodetic L1/L2 compact; ground plane included
TR GEOD L1/L2 W/O GP   Geodetic L1/L2 compact; ground plane removed

W. Gurtner